Get one browser monitor's entry on a status page.
GET
/status_page/{status_page_id}/browser_check/{browser_check_id}
const url = 'https://api.siteqwality.com/status_page/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/browser_check/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.siteqwality.com/status_page/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/browser_check/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0 \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” status_page_id
required
string format: uuid
Status page identifier
browser_check_id
required
string format: uuid
Browser check identifier
Responses
Section titled “ Responses ”The check’s display name and SLA target on the page, with the check in browser_check
Missing or invalid authentication
Status page not found, or the check is not on it
Internal server error